body {
    background-color: #FCF6F0;
    margin: 0;

}

.ruta {
    height: auto;
    margin: auto;
}

.logo {
    width: 100px;
    height: 100px;
}

.header {
    background-color: #29333F;
    width: auto;
    padding: 30px;
}

.logo-header {
    max-width: 100px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50;
}

h1 {
    font-family: Roboto;
}

.text {
    font-family: Roboto;
}

.error-msg {
    font-family: 'Times New Roman', Times, serif;
    color: lightgray;
}

.prenum {
    display: flex;
    flex-direction: column;
    border: none;
    width: 600px;
    height: 280px;
}

.prenum-box {
    background-color: blanchedalmond;
}


@media only screen and (max-width: 600px) {
    .prenum {
        width: 300px;
        height: 450px;
    }

    .ruta {
        width: 300px;
    }
        
}